"/register/record/{recordId}/get":
  get:
    tags:
      - zea2_register_record
    description:
      Возвращает запись реестра с указанным ID
    parameters:
      - name: recordId
        in: path
        type: number
        required: true
        description: ID записи реестра
    responses:
      200:
        description: 200 OK
        schema:
          required:
            - success
            - register_record
          properties:
            success:
              type: boolean
              description: '=true'
            register_record:
              $ref: '#/definitions/ZEA2_RegisterBundle_RegisterRecordBundle_RegisterRecord'
      404:
        $ref: '#/responses/ZEA2_NotFound'